Bug 182973 - Nautilus -> OpenOffice drag & drop does nothing
Nautilus -> OpenOffice drag & drop does nothing
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-24 15:29 EST by Warren Togami
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-04 10:58:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 62767 None None None Never
OpenOffice.org 62772 None None None Never
OpenOffice.org 62773 None None None Never

  None (edit)
Description Warren Togami 2006-02-24 15:29:32 EST
Dragging a file like .odt or .odp from Nautilus into an OpenOffice.org window
does nothing.  It should at least attempt to open the file or something.

openoffice.org-core-2.0.1.1-11.2.2
openoffice.org-core-2.0.1.1-11.2.2
Comment 1 Caolan McNamara 2006-02-25 07:35:45 EST
Did this use to work, i.e. is this a bug, or just a feature you'd like ?
Comment 2 Caolan McNamara 2006-03-04 09:05:42 EST
part 1/3: impress does almost the right thing: except only lowercase works
http://www.openoffice.org/issues/show_bug.cgi?id=62767
Comment 3 Caolan McNamara 2006-03-04 10:36:01 EST
part 2/2: make writer behave like impress, and accept non-graphic drops
http://www.openoffice.org/issues/show_bug.cgi?id=62772
Comment 4 Caolan McNamara 2006-03-04 10:56:34 EST
part 3/3: make calc accept drag and drop from nautilus, just a bug for now. calc
seems real busted. http://www.openoffice.org/issues/show_bug.cgi?id=62773
Comment 5 Caolan McNamara 2006-03-04 10:58:26 EST
two patches and remaining bug logged upstream, will work better in 2.0.3

Note You need to log in before you can comment on or make changes to this bug.